libprocessui7_5.12.8-0ubuntu0.1_i386.deb


Advertisement

Description

libprocessui7 - library for monitoring your system - shared library

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe i386
Package filename libprocessui7_5.12.8-0ubuntu0.1_i386.deb
Package name libprocessui7
Package version 5.12.8
Package release 0ubuntu0.1
Package architecture i386
Package type deb
Category universe/libs
Homepage https://projects.kde.org/projects/kde/workspace/libksysguard
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 103.12 KB
Installed size 375.00 KB
KSysGuard is a program to monitor various elements of your system, or any
other remote system with the KSysGuard daemon (ksysgardd) installed.
This package contains the shared library

Alternatives

Package Version Architecture Repository
libprocessui7_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb 5.12.8 i386 Kubuntu Backports
libprocessui7_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb 5.12.8 amd64 Kubuntu Backports
libprocessui7_5.12.8-0ubuntu0.1_amd64.deb 5.12.8 amd64 Ubuntu Updates Universe
libprocessui7_5.12.4-0ubuntu1_i386.deb 5.12.4 i386 Ubuntu Universe
libprocessui7_5.12.4-0ubuntu1_amd64.deb 5.12.4 amd64 Ubuntu Universe
libprocessui7 - - -

Requires

Name Value
libc6 >= 2.17
libgcc1 >= 1:4.2
libkf5auth5 >= 4.96.0
libkf5configcore5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5sysguard-data = 4:5.12.8-0ubuntu0.1
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.96.0
libprocesscore7 >= 4:5.3.0
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.6.1~
libqt5gui5 >= 5.7.0
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.6.1~
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 4.1.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libprocessui7_5.12.8-0ubuntu0.1_i386.deb
Source Package libksysguard

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libprocessui7 deb package:
    # sudo apt-get install libprocessui7

Files

Path
/usr/lib/i386-linux-gnu/libprocessui.so.5.12.7
/usr/lib/i386-linux-gnu/libprocessui.so.7
/usr/share/doc/libprocessui7/changelog.Debian.gz
/usr/share/doc/libprocessui7/copyright

Changelog

2019-07-04 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.8-0ubuntu0.1) bionic; urgency=medium
* New upstream release (5.12.8) (LP: #1819075)
2018-10-04 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.7-0ubuntu0.1) bionic; urgency=medium
* New upstream release (5.12.7) (LP: #1794494)
2018-06-30 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.6-0ubuntu0.1) bionic; urgency=medium
* New upstream release (5.12.6) (LP: #1779456)
2018-05-15 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.5-0ubuntu0.1) bionic; urgency=medium
* New upstream release (5.12.5) (LP: #1768245)
2018-03-27 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.4-0ubuntu1) bionic; urgency=medium
* New upstream release (5.12.4)
2018-03-09 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.3-0ubuntu1) bionic; urgency=medium
* New upstream release (5.12.3)
2018-02-20 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.2-0ubuntu1) bionic; urgency=medium
* New upstream release (5.12.2)
2018-02-14 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.1-0ubuntu1) bionic; urgency=medium
* New upstream release (5.12.1)
2018-02-06 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.12.0-0ubuntu1) bionic; urgency=medium
* New upstream release (5.11.95)
* New upstream release (5.12.0)
2018-01-03 - Rik Mills <rikmills@kubuntu.org>
libksysguard (4:5.11.5-0ubuntu1) bionic; urgency=medium
* New upstream release (5.11.5)

See Also

Package Description
libprocyon-java_0.5.32-5~18.04_all.deb Procyon Framework
libproperties-maven-plugin-java_1.0.0-2~18.04_all.deb Maven Plugin to read and write property files from mojo.codehaus.org
libpython2.7-testsuite_2.7.17-1~18.04_all.deb Testsuite for the Python standard library (v2.7)
libpython3.7-dev_3.7.5-2~18.04_i386.deb Header files and a static library for Python (v3.7)
libpython3.7-minimal_3.7.5-2~18.04_i386.deb Minimal subset of the Python language (version 3.7)
libpython3.7-stdlib_3.7.5-2~18.04_i386.deb Interactive high-level object-oriented language (standard library, version 3.7)
libpython3.7-testsuite_3.7.5-2~18.04_all.deb Testsuite for the Python standard library (v3.7)
libpython3.7_3.7.5-2~18.04_i386.deb Shared Python runtime library (version 3.7)
libpython3.8-dev_3.8.0-3~18.04_i386.deb Header files and a static library for Python (v3.8)
libpython3.8-minimal_3.8.0-3~18.04_i386.deb Minimal subset of the Python language (version 3.8)
libpython3.8-stdlib_3.8.0-3~18.04_i386.deb Interactive high-level object-oriented language (standard library, version 3.8)
libpython3.8-testsuite_3.8.0-3~18.04_all.deb Testsuite for the Python standard library (v3.8)
libpython3.8_3.8.0-3~18.04_i386.deb Shared Python runtime library (version 3.8)
libqmi-utils_1.22.0-1.2~ubuntu18.04.1_i386.deb Utilities to use the QMI protocol from the command line
libqt5qml5_5.9.5-0ubuntu1.1_i386.deb Qt 5 QML module
Advertisement
Advertisement